<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Operator_type_model extends Base_Model {

	function __construct() {

        parent::__construct();
		$this->set_table('msOperatorType');
		$this->set_pk('idOperatorType');
		$this->set_log(false);
    }	
		
}